@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#f7f7f7}
#header:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;opacity:0;transition:opacity .2s ease-out;}
#header.fixed_on {background:#ffffff}
#header.fixed_on:before {opacity:1;}
#header .header_top {position:relative; background:#f5ede0;}
#header .header_top .header_top_inner {position:relative; max-width:1180px; width:100%; margin:0 auto;}
#header .logo h1 {display:flex; justify-content:flex-start; align-items:center; width:100%;margin:0;padding:0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:inline-block; width:100%;}
#header .logo h1 a {display:inline-block; height:120px;}
#header .logo h1 img {display:block; width:auto;}
#header .logo .m_toggle_btn {position:absolute;top:0;bottom:0;width:40px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo .m_toggle_btn:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#000000}
#header .logo #toggle_left {right:5px}
#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .logo #h_tel {right:45px}
#header .logo #h_tel:before {content:'\e90f';top:-2px;width:22px;height:22px;font-size:22px}
#header .header_tcall {display:none;}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {}
#sub_view #container .contents_wrap .contents {padding:24px 0 0 0; margin-bottom:10px;}

#container .row > div.white-space {padding-left: 0 !important; padding-right:0 !important;}

.row > .white-space {max-width:1180px !important}

#footer {}
#footer .f_inner {position:relative;padding:20px 10px 130px 10px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
#footer #btn_site_top {position:fixed; bottom:110px; right:10px; z-index:0; width:40px; height:40px; border:none; border-radius:50%; background:#d51d2b; font-size:0; opacity:0; transition:all .2s ease-in-out;}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;}
#footer .fnb ul li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#6E584F;}
#footer .fnb ul li:first-child {margin-left:0; padding-left:0;}
#footer .fnb ul li:first-child:before {display:none;}
#footer .fnb ul li a {display:inline-block; line-height:35px; font-size:12px; color:#6E584F; text-align:center; letter-spacing:-.03em;}
#footer .fnb ul li a:hover {color:#fc5225;}
#footer .fnb ul li:first-child a:before {display:none}

#footer .finfo {margin-top:5px;font-size:0;text-align:center}
#footer .finfo .info_box {display:flex; flex-wrap:wrap; justify-content:center;}
#footer .finfo p {position:relative; line-height:15px; margin:0; padding:2px 6px 2px 8px;font-size:12px;color:#6E584F;}
#footer .finfo p:before {content:''; position:absolute; top:0; bottom:0; left:0; width:1px; height:10px; margin:auto; opacity:1; background:#6E584F;}
#footer .finfo p:first-child:before, #footer .finfo p.bank:before {content:none;}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#777777}
#footer .finfo .copyright, #footer .finfo .dodocoms {margin-top:4px;line-height:15px;font-size:12px;color:#6E584F;}
#footer .finfo .dodocoms a {font-size:12px;color:#6E584F;}
#footer .finfo .dodocoms a:hover {font-weight:bold;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center; margin-top:10px;}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:#d51d2b;font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#d51d2b}

#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;background:#ffffff;border-bottom:3px solid #d51d2b;list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:#d51d2b}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#d51d2b}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#d51d2b}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

.contents_wrap .sub_page_title_wrap {max-width:1180px; width:100%; margin:0 auto; padding:20px 10px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.contents_wrap .sub_page_title_box {display:flex; justify-content:space-between; padding-bottom:10px; border-bottom:3px solid #e4d6c9;}
.contents_wrap .sub_page_title {display:flex; align-items:center; font-size:12px; color:#000000; line-height:1.2em;}
.contents_wrap .sub_page_title > img {display:block; margin-right:7px;}
.contents_wrap .sub_location > span {display:inline-block; font-size:11px;color:#646464; font-weight:bold;}

.mobile_floating {position:fixed; bottom:0; left:0; width:100%; z-index:9999;}
.mobile_floating ul {display:flex; box-shadow:0 0 12px 3px rgba(0,0,0,0.25);}
.mobile_floating ul li {width:100%; border-right:1px solid #ccc;}
.mobile_floating ul li:last-child {border-right:0;}
.mobile_floating ul li a {display:block; padding:15px 0; background:#f0f0f0; color:#000; font-size:13px; font-weight:bold; text-align:center;}
.mobile_floating ul li a img {display:block; width:36px; margin: 0 auto 6px;}


/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .sub_navi, #sub_view .content_bottom-outer {display:none}

@media (min-width:1180px){
	.contents_wrap .sub_navi_wrap {padding:0;}
	.contents_wrap .sub_page_title_outer {padding: 0;}
	#sub_view .content_bottom-outer {padding:0;}
}

@media (max-width:1179px){
}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:20px;line-height:20px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo .m_toggle_btn, .shgroup > a, .mobile_floating {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .sub_navi, #header .header_tcall, #sub_view .content_bottom-outer {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.gnb_p > .inner, #footer .f_inner, .shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner,
	.contents_wrap .sub_navi, .contents_wrap.mypage {margin:0 auto;max-width:1180px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:170px;}
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding:0; margin-bottom:28px;}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;transition:background-color .2s ease-out;}
	/*#header.fixed_on.lnb_on:before {display:none;}*/
	#header .logo {position:relative; z-index:1000;}
	#header .logo h1 {justify-content:center; align-items:center; width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span img {max-height:none;}
	#header .header_tcall {position:absolute; bottom:0; right:0;}

	.lnb_p {background:#6E584F;}
	.lnb_p ul {display:flex; max-width:1180px; width:100%; margin:0 auto; padding:0; list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box; position:relative; z-index:1000; min-width:100px; width:100%; border-right: 1px solid #937d74;}
	.lnb_p .dep1 > li:last-child {border-right: 0;}
	.lnb_p .dep1 > li > a {display:block;width:100%; height:50px; line-height:50px; font-size:16px; font-weight:bold; color:#FFF; text-align:center; letter-spacing:0;}
	.lnb_p .dep1 > li.on > a, .lnb_p .dep1 > li:hover > a {color:#fcef25}
	.lnb_p .dep1 > li.on > a > span > span:before,
	.lnb_p .dep1 > li:hover > a > span > span:before {content:'';position:absolute;bottom:-6px;right:-1px;left:-1px;height:2px;background:#d51d2b;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;left:0;min-width:100%;opacity:0;transition:opacity .1s ease-in-out;}
	.lnb_p .dep1:hover > li > div {visibility:visible;opacity:1;transition:opacity .4s .1s ease-in-out;}
	.lnb_p .dep2 {box-sizing:border-box;display:block;padding:0 0 70px;font-size:0}
	.lnb_p .dep2 > li {margin-top:10px}
	.lnb_p .dep2 > li:first-child {margin-top:0;}
	.lnb_p .dep2 > li > a {font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#d51d2b}
	/*.lnb_p .lnb_p_bg {position:absolute;top:0;right:0;left:50%;border-bottom:1px solid #dedede;background:#ffffff;opacity:0;transition:opacity .2s ease-in-out, height .3s ease-in-out;}
	#header.fixed_on .lnb_p .lnb_p_bg {opacity:1 !important;}*/

	.gnb_p {position:absolute;top:50%;right:60px;z-index:1000;height:20px;margin-top:-10px;font-size:0;text-align:right}
	.gnb_p.search_use {right:105px;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;vertical-align:middle;}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle;}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:25px;padding-left:25px;}
	.gnb_p .gnb_list li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#555555;opacity:0.3}
	.gnb_p .gnb_list li a {display:inline-block;padding:0 5px;font-size:14px;font-weight:bold;color:#555555;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_list li a:hover {color:#d51d2b}
	.gnb_p .gnb_list li:first-child {margin-left:0;padding-left:0;}
	.gnb_p .gnb_list li:first-child:before {display:none}
	.gnb_p .gnb_etc_list {display:inline-block;position:relative;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {position:relative;width:30px;height:20px;margin-left:20px;border:none;background:none;font-size:0;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span {display:inline-block;position:relative;width:5px;height:5px;border-radius:50%;background:#555555;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:before {content:'';position:absolute;top:0;left:-8px;width:5px;height:5px;border-radius:50%;background:#555555;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:after {content:'';position:absolute;top:0;right:-8px;width:5px;height:5px;border-radius:50%;background:#555555;}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span {background:#d51d2b}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:before {background:#d51d2b}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:after {background:#d51d2b}
	.gnb_p .gnb_etc_list > ul {box-sizing:border-box;display:none;position:absolute;top:40px;left:50%;width:110px;margin:0 0 0 -45px;padding:10px 15px;border:1px solid #dedede;background:#ffffff;white-space:nowrap;}
	.gnb_p .gnb_etc_list > ul > li {margin:6px 0 0;padding:0;list-style-type:none;}
	.gnb_p .gnb_etc_list > ul > li:first-child {margin-top:0;}
	.gnb_p .gnb_etc_list > ul > li a {display:block;font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_etc_list > ul > li a:hover {color:#d51d2b}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span {background:#d51d2b}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:before {background:#d51d2b}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:after {background:#d51d2b}
	.gnb_p .gnb_etc_list.on > ul {display:block;}

	.header_form {position:absolute;top:50%;right:60px;z-index:1000;height:30px;margin-top:-15px;}
	.header_form .btn_header_form {width:30px;height:30px;background:none;border:none;font-size:0;}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:20px;font-weight:bold;color:#555555;}
	.header_form .btn_header_form:hover:before {color:#d51d2b}
	.header_form .search_p {box-sizing:border-box;display:none;position:absolute;top:45px;right:0;width:250px;height:40px;margin:auto 0;border:1px solid #ccc;background:#fff}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block;}
	.header_form .search_p span input {width:100%;height:38px;margin:0;padding:0 10px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:38px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#666}
	.header_form.on .btn_header_form:before {color:#d51d2b}
	.header_form.on .search_p {display:block;}

	#footer .f_logo {text-align:center;}
	#footer .f_logo img {vertical-align:top;}

	/* sub page */
	.shgroup > .shgroup_pc {position:relative;}
	.shgroup > .shgroup_pc .sub_top_bg {overflow:hidden;position:relative;}
	.shgroup > .shgroup_pc .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:auto;}
	.shgroup > .shgroup_pc .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top}
	.shgroup > .shgroup_pc .sub_top_text_wrap {position:absolute;top:0;right:0;left:0;bottom:0;z-index:10;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner {display:table;height:100%;margin:0 auto;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .top_text_cell {display:table-cell;height:100%;text-align:center;vertical-align:middle;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {margin:0;padding:0;font-size:26px;font-weight:bold;color:#444;line-height:30px;letter-spacing:-.06em;}
	.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {margin:0;padding:0;}

	#sub_view #container .contents_wrap {padding-top:24px;}
	#sub_view #container .contents_wrap.mypage .snb_wrap {overflow:hidden;margin-bottom:5px;}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:visible;}
	#sub_view #container .contents_wrap.mypage .snb > div ul {display:block;min-width:auto;margin:0 -5px;padding:0;background:none;border:none;white-space:normal;}
	#sub_view #container .contents_wrap.mypage .snb > div ul:after {content:'';display:block;clear:both;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {box-sizing:border-box;display:block;float:left;width:25%;padding:0 5px 10px;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:nth-child(4n+1) {clear:both;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;background:#ffffff;border:1px solid #dedede;font-size:14px;font-weight:bold;color:#666666;text-align:center;letter-spacing:-.03em;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {border-color:#666666;color:#666666;}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}

	.contents_wrap .sub_page_title_wrap {padding: 0 40px 20px;}
	.contents_wrap .sub_page_title {font-size:19px;}

	.contents_wrap .sub_navi {padding:40px 40px 30px 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
	.contents_wrap .sub_navi ul {display:flex; flex-wrap:wrap; justify-content:center; gap:10px 12px;}
	.contents_wrap .sub_navi ul li a {display:block; background:#a29389; font-size:14px; color:#FFF; text-align:Center; height:43px; line-height:43px; padding:0 18px;}
	.contents_wrap .sub_navi ul li.on a, .contents_wrap .sub_navi ul li a:hover {color:#ffff00; background:#9c513a;}

	#sub_view .content_bottom {max-width:1180px; width:100%; margin:0 auto; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); padding:80px 40px 40px 40px;}
	#sub_view .content_bottom .content_bottom-inner {display:flex; border-top:3px dotted #ccc; padding-top:40px; gap:40px;}
	#sub_view .content_bottom .content_bottom-inner > div {width:50%;}
	#sub_view .content_bottom .room_list-title {display:block; margin: 0 auto;}
	#sub_view .content_bottom .room_list {display:flex; justify-content:center;}
	#sub_view .content_bottom .room_list img {display:block;}
	#sub_view .content_bottom .room_list p {font-size:11px; text-align:center; color:#6e584f; font-weight:bold; margin-top:10px;}
	#sub_view .content_bottom .room_list + .room_list {margin-top:20px;}

	#footer .f_inner {padding:20px 10px;}
}

@media all and (min-width:1024px) and (max-width:1299px) {
	#header .logo {left:20px;}
	.lnb_p .dep1 > li {min-width:80px;padding:0 10px;}
	.lnb_p .dep1 > li > a > span > span {font-size:15px;}
	.gnb_p {right:20px;}
	.gnb_p.search_use {right:60px;}
	.gnb_p .gnb_list li {margin-left:7px;padding-left:7px;}
	.gnb_p .gnb_list li a {font-size:13px;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {margin-left:10px;}
	.header_form {right:20px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;}
	#viewport #container {position:relative;z-index:100;padding-top:120px}
	#viewport.app_view #container {padding-top:0}

	.viewport_side > h1 {position:relative;height:80px;margin:0;padding:0 15px;font-size:13px; background:#f5ede0;}
	.viewport_side > h1:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;}
	.viewport_side > h1 span {display:table;table-layout:fixed;}
	.viewport_side > h1 a {display:table-cell;height:50px;vertical-align:middle;}
	.viewport_side > h1 a img {max-height:80px;vertical-align:top;}

	.side_menu {padding-top:5px;}
	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:12px;height:2px;margin-top:-1px;background:#aaa;}
	.side_menu [role=toggle] > a:after {content:'';position:absolute;top:50%;right:20px;width:2px;height:12px;margin-top:-6px;background:#aaa;}
	.side_menu [role=toggle].active > a:after {display:none;}
	.side_menu .dep1 > li > a {display:block;position:relative;line-height:40px;padding:0 35px 0 15px;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li > div {display:none;padding:0 15px;}
	.side_menu .dep2 {padding:12px 15px;background:#f7f7f7;}
	.side_menu .dep2 > li {margin-top:5px;}
	.side_menu .dep2 > li:first-child {margin-top:0;}
	.side_menu .dep2 > li > a {display:block;position:relative;line-height:20px;padding:0 0 0 10px;font-size:13px;color:#aaa;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 > li > a:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#aaa;}
	.side_menu .dep1 > li.active > div {display:block}

	.m_gnb {overflow:hidden;margin-top:15px;padding:0 15px;}
	.m_gnb > ul {margin:0 -3px;padding:0;}
	.m_gnb > ul:after {content:'';display:block;clear:both;}
	.m_gnb > ul > li {box-sizing:border-box;float:left;width:25%;margin:0;padding:3px;list-style-type:none;}
	.m_gnb > ul > li:nth-child(4n+1) {clear:both;}
	.m_gnb > ul > li > a {display:block;padding:7px 2px;border:1px solid #c4c4c4;border-radius:3px;background:#fff;font-size:13px;color:#555;text-align:center;line-height:16px;letter-spacing:-.03em;}
	.m_gnb.lan_kr > ul > li {width:50%;}
	.m_gnb.lan_kr > ul > li:nth-child(2n+1) {clear:both;}
	.m_gnb.lan_kr > ul > li:nth-child(4n+1) {clear:none;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {display:none;overflow-y:auto;position:absolute;top:0;width:100%;height:100%;background:#ffffff;z-index:9999;}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #left_side {display:block;}
	#viewport.right-open #right_side {display:block;}
	#viewport .btn_close_side {display:none;position:absolute;top:15px;right:0; z-index:9998;width:50px;height:50px;margin:0;padding:0;border:none;background:none;font-size:0;}
	#viewport .btn_close_side:before {content:'\e918';font-family:'icomoon';font-size:32px;color:#000000}
	#viewport.left-open .btn_close_side,
	#viewport.right-open .btn_close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport .btn_close_side {display:none}
}